Skip to main content
GET
List appointments

Authorizations

x-api-key
string
header
required

Query Parameters

user_email
string<email>
fromDate
string<date-time>

Filters on scheduledAt (the reminder time), not the appointment start time. toDate includes the whole day.

toDate
string<date-time>

Filters on scheduledAt (the reminder time), not the appointment start time. toDate includes the whole day.

limit
integer
default:25
Required range: 1 <= x <= 100
startAfter
string<date-time>

Response

OK

appointments
object[]
nextCursor
string<date-time> | null
hasMore
boolean